<Contents>

<Content id="" Class="SimpleText" DefaultType="PageHeading">
<P1><![CDATA[Interactivity]]></P1>
<P2 _x="" _y="" RelativeGapY="" FadeEffect="true" FadeSpeed="25"/>

</Content>

<Content id="" Class="Audio" DefaultType="Audio">
<P1><![CDATA[]]></P1>
<P2 AudioPath="swfs/module00/sg_mod00_p04.swf"/>
</Content>
<Content id="" Class="SimpleText" DefaultType="Paragraph" Type="Special" SpId="A1">
<P1><![CDATA[There are three kinds of interactions<br>in this course designed to support<br>your learning:]]></P1>
<P2 _x="" _y="120" RelativeGapY="" _width="" RemoveCompareId="A1"/>

</Content>

<Content id="" Class="Bullets" DefaultType="Level1" Type="Special" SpId="A2">
	 <P1><![CDATA[Show me interaction]]></P1>
	 <P2 _x="" _y="" RelativeGapY="" _width="" RemoveCompareId="A2"/>

</Content>

<Content id="" Class="Bullets" DefaultType="Level1"  Type="Special" SpId="A3">
	 <P1><![CDATA[Let me try interaction]]></P1>
	 <P2 _x="" _y="" RelativeGapY="" _width="" RemoveCompareId="A3"/>

</Content>

<Content id="" Class="Bullets" DefaultType="Level1" Type="Special" SpId="A4" >
	 <P1><![CDATA[Test me interaction]]></P1>
	 <P2 _x="" _y="" RelativeGapY="" _width="" RemoveCompareId="A4"/>

</Content>

<Content id="" Class="SimpleText" DefaultType="Paragraph" Type="Special" SpId="A5">
<P1><![CDATA[To gain credit for this course, you<br>must complete the skill check at the<br>end of each section and pass a final<br>multiple-choice exam. More<br>instructions will be provided later in<br>the course.]]></P1>
<P2 _x="" _y="" RelativeGapY="" _width="" RemoveCompareId="A5"/>

</Content>


<Content id="" Class="Transcript" DefaultType="Transcript">
<P1><![CDATA[This course contains three kinds of interactions designed to support your learning. A show me interaction allows you to watch the programming steps without interaction. The let me try interactions allow you to practice programming tasks using step-by-step directions written on screen.  Finally, the test me interactions allow you to complete the programming tasks while using the worksheets, but without the assistance of onscreen directions. In order to gain credit for this course, you must complete the skill check at the end of each section and pass a final multiple-choice exam. You will be given more instruction about the skill checks later in the course.]]></P1>
</Content>

</Contents>